.address address,
.test-centre-2026 address {
  font-style: normal;
}
h2,
h3 {
  font-weight: 600;
}
.address h4,
.top-video-card,
h2 {
  text-transform: capitalize;
}
h1 {
  font-size: 4rem;
}
h1 .sub-title,
h2 .sub-title {
  font-size: 1.5rem;
  display: block;
}
.app-banner-content h3,
.faq-heading,
.hall-of-fame-heading,
.why-dj-top-head,
h2 {
  font-size: 3rem;
}
.top-video-card h6,
.top-video-card p {
  font-size: 1.2rem;
  font-weight: 800;
}

.top-video-card a {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
  gap: 0.5rem;
  font-weight: 600;
  align-items: center;
}

.top-video-card a:hover {
  text-decoration: underline;
}

.banner-flash {
  animation: 5s infinite bgcolor, 1.5s zoomIn;
  width: fit-content;
  margin: 0 auto 30px;
  padding: 8px 16px;
  font-weight: 500;
  color: #fff;
  line-height: 1.4;
  background: linear-gradient(132deg, #d21123, #8d010f, #d21123);
  background-size: 400% 400%;
  transform: rotate(-2deg);
}
@keyframes bgcolor {
  0%,
  100% {
    background-position: 0 50%;
  }
  50% {
    background-position: 100% 50%;
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    transform: scale(0.51) rotate(-2deg);
  }
  70% {
    transform: scale(1.1) rotate(-2deg);
  }
  100% {
    opacity: 1;
    transform: scale(1) rotate(-2deg);
  }
}
.rm-trigger {
  border-radius: 0;
  margin-top: 20px;
}
.top-video-hero {
  position: relative;
  background: #000;
  color: #fff;
}
.top-video-hero .in-content {
  padding: 7rem 0 12rem;
  position: relative;
  z-index: 2;
}
.top-video-hero video {
  width: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.7;
  height: 100%;
  object-fit: cover;
}
.top-video-subtitle {
  font-size: 1.3rem;
  padding-top: 1rem;
  font-weight: 600;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto 1rem;
}
#searchPricesFrom {
  padding-bottom: 0 !important;
}
.top-video-cards {
  transform: translate(0, -50%);
  position: relative;
  z-index: 2;
}
.top-video-cards svg {
  transform: rotate(-5deg);
  width: 80px;
  height: 80px;
  position: absolute;
  top: -45px;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.top-video-card {
  background-color: #fff;
  -webkit-box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
  padding: 3rem 2rem 2rem;
  height: 100%;
}
.top-video-card h6 {
  margin: 0;
}
.countdown-hero-mobile {
  display: flex;
  width: fit-content;
  margin: 0 auto;
  padding: 1rem;
  background: #000;
  align-items: center;
}
.app-banner-content,
.chose-dj,
.why-dj {
  padding: 4rem 0;
}
.countdown-2026 {
  margin: 0 auto;
  padding: 1rem;
  background: #000;
  align-items: center;
  width: fit-content;
}

.mobile-video-cards {
  margin: 3rem 0;
}
.mobile-video-card {
  display: flex;
  gap: 1rem;
  margin-bottom: 20px;
  font-weight: 800;
  justify-content: center;
}
.mobile-video-card h6 {
  font-weight: 800;
  font-size: 1.2rem;
  margin: 0px;
}
.mobile-video-card:last-child {
  margin-bottom: 0;
}
.mobile-video-card img {
  display: flex;
  transform: rotate(-5deg);
  width: 30px;
}
.cta-contact .desktop,
.mobile-video-card br {
  display: none;
}

@media only screen and (max-width: 650px) {
  .mobile-video-card {
    justify-content: start;
  }
}

.countdown-2026 p {
  font-weight: 600;
  white-space: nowrap;
  font-size: 1.2rem;
  margin: 0 1rem;
  text-wrap: wrap;
  text-align: center;
}
.countdown-2026 .countdown {
  display: flex;
  gap: 1rem;
  margin-bottom: 0;
  justify-content: center;
  height: auto;
}

.countdown-2026 .countdown-card {
  background-color: #ad0e1d;
  border-radius: 0;
  box-shadow: none;
  float: none !important;
  margin-right: 0 !important;
  height: 75px;
  width: 80px !important;
}
.countdown-2026 .countdown-card:before {
  background-color: #d21123;
  border-bottom: 0;
}
.countdown-2026 .countdown-card-digit {
  font-family: Raleway, sans-serif;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.5;
}
.countdown-2026 .countdown-card-label {
  text-transform: uppercase;
  font-size: 0.9rem;
  margin-top: 10px;
}
.countdown-2026-border {
  border: 2px dashed #fff;
  display: flex;
  padding: 1rem 0rem;
  width: 100%;
}

@media only screen and (max-width: 650px) {
  .countdown-2026 {
    width: 100%;
  }
  .countdown-2026 .countdown-card-label {
    font-size: 0.7rem;
  }
}

.countdown-hero-mobile p {
  font-weight: 600;
  white-space: nowrap;
  font-size: 1.2rem;
  margin: 0 1rem;
}
.countdown-hero-mobile .countdown {
  max-width: 50%;
  width: 100%;
  display: flex;
  gap: 1rem;
  margin-bottom: 0;
  justify-content: end;
  height: auto;
}
.countdown-hero-mobile .countdown-card {
  background-color: #d21123;
  border-radius: 0;
  box-shadow: none;
  float: none !important;
  margin-right: 0 !important;
  height: 75px;
  width: 100px !important;
}
.countdown-hero-mobile .countdown-card:before {
  background-color: #ad0e1d;
  border-bottom: 0;
}
.countdown-hero-mobile .countdown-card-digit {
  font-family: Raleway, sans-serif;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.5;
}
.countdown-hero-mobile .countdown-card-label {
  text-transform: uppercase;
  font-size: 0.9rem;
  margin-top: 10px;
}

.hero-btns {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  gap: 1rem;
}

.hero-btns .btn {
  font-size: 1.2rem;
}

@media only screen and (max-width: 1200px) {
  .hero-btns {
    flex-direction: column;
    gap: 1rem;
    padding: 0px 2rem;
  }
  .hero-btns .btn {
    width: fit-content;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 992px) {
  .countdown-2026-border {
    flex-direction: column;
    gap: 1rem;
  }
}

.breadcrumb {
  margin-top: 8px;
  text-align: center;
}
.breadcrumb li a {
  color: #000;
}
.chose-dj {
  background: #f7f7f7;
}
.chose-dj video {
  max-width: 100%;
}
#contact-form-section h3,
.chose-dj h2,
.test-centre-2026 h2 {
  font-size: 2.5rem;
}
.video-wrap {
  position: relative;
  overflow: hidden;
  aspect-ratio: 16 / 9;
}
.chose-dj-play,
.video-poster,
.video-wrap-shadow {
  position: absolute;
  cursor: pointer;
}
.video-wrap-shadow {
  content: "";
  width: 100%;
  height: 100%;
  z-index: 2;
  background: #000;
  opacity: 0.3;
  transition: 0.4s;
}
.video-wrap:hover .video-wrap-shadow {
  opacity: 0.1;
}
.video-poster {
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  object-fit: cover;
  z-index: 1;
}
.chose-dj-play {
  width: 80px;
  height: 80px;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 3;
  left: 0;
  right: 0;
  border-radius: 50%;
  border: 0;
  background: #d21123;
}
.chose-dj-play svg {
  width: 30px;
  height: 30px;
  fill: #fff;
}
.patterns-carbon {
  background-image: url("/wp-content/themes/drivejohnsons3/assets/images/patterns-carbon-2.jpg");
}
.why-dj-box h2,
.why-dj-box h3,
.why-dj-box h4 {
  font-size: 1.5rem;
  margin-top: 0 !important;
  margin-bottom: 1rem !important;
}
.why-dj-box {
  background: #fff;
  padding: 1.8rem;
  height: 100%;
}
.why-dj-box ul {
  padding-left: 1.5rem;
}
.why-dj-box ul.arrows,
.why-dj-box ul.checks {
  padding-left: 0;
  margin-bottom: 0;
  margin-top: 10px;
}
.why-dj-box ul li {
  margin-bottom: 1rem;
  opacity: 1 !important;
  font-size: 1rem;
}
.why-dj-box ul li::marker {
  color: #d21123;
  font-size: 1.5rem;
}
.why-dj-swiper .swiper-slide {
  height: auto;
}
#why-dj.single-slide .why-dj-swiper .swiper-wrapper,
#why-dj.single-slide .why-dj-swiper .swiper-wrapper .swiper-slide {
  width: 100% !important;
}
ul.boxes {
  list-style: none;
}
ul.boxes li {
  box-shadow: 0 0 14px #00000021;
  padding: 1rem;
  margin-bottom: 1.3rem;
  border-left: 2px solid #d21123;
  font-size: 1rem;
  line-height: 1.5rem;
  background: #fff;
}
ul.dot-red {
  padding-left: 1rem;
}
ul.dot-red li {
  margin-bottom: 0.9rem;
}
ul.dot-red li::marker {
  color: #d21123;
  font-size: 1.5rem;
}
.cta-contact:hover,
.embedded-vimeo,
.page-contact-form .submission button {
  background: #000;
}
.embedded-vimeo > img {
  opacity: 0.9;
}
.app-banner {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: normal;
  align-items: normal;
  align-content: normal;
}
.app-banner .dot-red {
  padding-left: 1.6rem;
}
@media only screen and (min-width: 1200px) {
  .w-prices-results {
    margin-top: 2rem !important;
  }
  .mobile-video-cards {
    margin: 0;
  }
  .mobile-video-card {
    display: none;
  }
  .breadcrumb li a {
    color: #fff;
  }
  .app-banner .row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    align-content: normal;
  }
}
@media only screen and (max-width: 1200px) {
  .banner-flash {
    margin-bottom: 0;
  }
  .top-video-hero .in-content {
    padding: 5rem 0;
  }
  .top-video-hero video {
    opacity: 0.5;
  }
  .top-video-subtitle {
    color: #fff;
    background: #d21023;
    margin: 0 auto;
    padding: 1rem 1rem 0;
    font-size: 1rem;
  }
  .countdown-hero-mobile p {
    color: #fff;
  }
  .js-hero-mobile {
    max-width: 970px;
    margin: 0 auto;
    padding: 0;
    top: -50px;
    z-index: 2;
    position: relative;
  }

  .w-prices-field,
  .w-prices-transmission-button {
    font-size: 1rem;
  }
  .w-prices-button svg {
    width: 20px;
  }
  .top-video-cards.desktop {
    display: none;
  }
  .container-countdown-hero-mobile,
  .countdown-hero-mobile {
    width: 100%;
  }

  .chose-dj .col-sm-6 {
    width: 100% !important;
  }
  .why-dj-top-head {
    font-size: 2rem;
  }
  .app-banner .row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: normal;
  }
}
.app-banner-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hall-of-fame-carousel {
  padding: 5rem 0;
}
.hall-of-fame-carousel .hof-strip-item {
  padding-bottom: 1rem !important;
}
.hall-of-fame-carousel .hof-strip-item .m-t-md {
  display: none !important;
}
.reviews-wrap {
  transform: translate(0, -50%);
  position: relative;
  margin-bottom: 4rem;
}
.reviews-banner {
  background: url(/wp-content/themes/drivejohnsons3/assets/images/banner-reviews.webp) center/cover;
  padding: 18rem 0 15rem;
}
.reviews-banner.no-reviews {
  padding: 6rem 0;
  margin-bottom: 4rem;
}
.reviews-banner-title {
  font-size: 2.5rem;
  font-weight: 600;
  text-shadow: 0 0 28px #00000036;
}
.reviews-banner-sub-title {
  font-size: 1.5rem;
  font-weight: 600;
  text-shadow: 0 0 28px #00000036;
}
.reviews-banner-img {
  max-width: 200px;
  height: auto;
}
@media only screen and (max-width: 768px) {
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 2.5rem;
  }
  .countdown-hero-mobile {
    flex-direction: column;
    display: flex;
    text-align: center;
  }
  .countdown-hero-mobile .countdown {
    max-width: none;
    justify-content: center;
  }
  .countdown-hero-mobile .countdown-card {
    height: 56px;
    width: 70px !important;
  }
  .countdown-hero-mobile .countdown-card-label {
    font-size: 0.6rem;
  }
  .countdown-hero-mobile p {
    margin-bottom: 10px;
  }
  .countdown-hero-mobile .countdown-card-digit {
    font-size: 1rem;
    line-height: 1.7;
  }
  .app-banner .row {
    flex-direction: column;
  }
  .app-banner-img-wrap {
    position: relative;
  }
  .app-banner-img-wrap::after {
    content: "";
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 100px;
    background: #fff;
    background: linear-gradient(180deg, #fff 0, #fff 50%, rgba(237, 221, 83, 0) 100%);
  }
  .app-banner-content {
    padding: 3rem 0;
  }
  .app-banner-img {
    margin-bottom: -4px;
  }
  .reviews-banner {
    background: url(/wp-content/themes/drivejohnsons3/assets/images/banner-reviews-mobile.webp) center/cover;
    padding: 20rem 0 10rem;
  }
  .reviews-banner.no-reviews {
    padding: 18rem 0 6rem;
  }
}
.review-swiper .swiper-slide .slide-init {
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: normal;
  align-content: normal;
}
.review-swiper .swiper-slide {
  background: #000;
  padding: 2.5rem;
  position: relative;
  height: auto !important;
}
.review-swiper .quote-box {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background: #d21123;
  font-size: 3rem;
  text-align: center;
  color: #fff;
}
.review-swiper .review-content {
  margin: 2rem 0;
}
.review-content::-webkit-scrollbar-thumb {
  background-color: #d21123;
  border-radius: 10px;
  border: 1px solid #fff;
}
.review-swiper .review-author {
  font-size: 1.2rem;
  margin-bottom: 0.6rem;
  display: block;
}
.review-swiper .review-date {
  display: block;
  color: #858585;
}
.review-button,
.tips-swiper-button,
.why-dj-button {
  border: 0;
  width: 40px;
  height: 40px;
  background: #d21123;
  cursor: pointer;
}
.review-button:hover,
.tips-swiper-button:hover,
.why-dj-button:hover {
  opacity: 0.7;
}
.review-swiper--pagination {
  margin-top: 15px;
  text-align: center;
}
.review-avatar {
  height: 70px;
  width: 70px;
  object-fit: cover;
  border-radius: 10px;
  margin-bottom: 8px;
}
.faq-area {
  padding: 5rem 0;
  background-size: cover;
  background-position: center;
}
.faq-box {
  background: #000;
  border: 1px solid #707070;
}
.faq-head {
  background: 0 0;
  border: 0;
  padding: 1rem;
  cursor: pointer;
  width: 100%;
  text-align: left;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  gap: 1rem;
}
.address,
.countdown-text,
.cta-contact,
.w-prices-error {
  text-align: center;
}
.faq-head svg {
  transition: transform 0.5s;
  width: 27px;
  min-width: 27px;
}
.faq-head.active svg {
  transform: rotate(90deg);
}
.faq-head .h3 {
  font-size: 1rem;
  font-weight: 600;
}
.faq-content {
  padding: 0 1rem;
  display: none;
}
.faq-content .arrows {
  margin: 1rem 0;
}
.faq-content ul.arrows li:before {
  color: #fff;
}
.faq-content > div {
  padding-bottom: 1rem;
}
.faq-content a {
  font-weight: 600;
  color: #fff;
  text-decoration: underline;
}
.faq-wrap {
  margin-top: 4rem;
}

.tips-swiper .swiper-slide {
  height: auto !important;
  margin-bottom: 30px;
}
.tips-swiper-container {
  padding: 0;
}
.tips-box {
  height: 100%;
  background: #fff;
  padding: 2.5rem 2.5rem 0;
  -webkit-box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
  margin: 1rem;
}
#contact-form-section .btn-dark,
.cta-contact {
  background: #d21023;
}
.tips-head {
  font-size: 2rem;
  font-weight: 600;
}
.tips-sub-head {
  font-size: 1rem;
  display: block;
  margin-top: 1rem;
}
.tips-box-content {
  border-left: 2px solid red;
  padding-left: 1.5rem;
  margin: 2.5rem 0;
}
.tips-box-author {
  display: flex;
  align-items: baseline;
  gap: 1rem;
  align-items: center;
}
.tips-box-author img {
  width: 50px;
  height: 50px;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
}
.tips-box-author-name {
  font-weight: 700;
  font-size: 1rem;
}
.tips-box-author-role {
  font-weight: 500;
  font-size: 0.7rem;
}
.area-content {
  margin-bottom: 4rem;
}
.cookie-banner {
  z-index: 3;
}
.lowercase {
  text-transform: lowercase;
  font-weight: 100;
}
.scroll-top {
  z-index: 2;
}
#contact-form-section {
  background: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)) center/cover no-repeat, url("../images/banner-contact-form.webp") center/cover no-repeat;
}
#contact-form-section .btn-dark:hover {
  background: #fff;
  color: #d21023;
}
.cta-contact {
  background: #3aac62;
  position: fixed;
  z-index: 3;
  bottom: 45px;
  left: 30px;
  padding: 10px;
  width: 77px;
  border: 0;
  box-shadow: rgba(0, 0, 0, 0.34) 0 1px 16px;
  font-weight: 600;
  color: #fff;
  line-height: 1rem;
  display: none;
  cursor: pointer;
  font-size: 0.9rem;
}
.cta-contact .mobile {
  display: block;
}
@media only screen and (min-width: 1200px) {
  .cta-contact {
    left: auto;
    right: -89px;
    bottom: auto;
    width: fit-content;
    position: fixed;
    top: 50%;
    transform: translateY(-50%) rotate(-90deg);
    transform-origin: center;
    color: #fff;
    border: none;
    cursor: pointer;
    z-index: 999;
    font-size: 1.3rem;
    padding: 13px 20px 25px;
    font-weight: 500;
    background: #3aac62;
  }
  .cta-contact .mobile {
    display: none;
  }
  .cta-contact .desktop {
    display: block;
  }
}
.band-value {
  height: 75px;
  width: 75px;
  border-radius: 50%;
  background: #d21123;
  font-size: 1rem;
  font-weight: 600;
  line-height: 75px;
  margin-left: 7px;
  animation: 3s infinite zoom-in-zoom-out;
}
@keyframes zoom-in-zoom-out {
  0%,
  100% {
    scale: 100%;
  }
  50% {
    scale: 110%;
  }
}
@media only screen and (max-width: 767px) {
  .reviews-wrap {
    transform: translate(0, -30%);
    margin-bottom: 8rem;
  }
  .band-value {
    margin: 12px auto 0;
  }
}
.band-title {
  line-height: initial;
  font-weight: 700;
  font-size: 1.3rem;
}
.band-info {
  color: #000;
  font-weight: 500;
  margin-bottom: 4rem;
  font-size: 1rem;
}
.address {
  background-color: #000;
  color: #fff;
  padding: 2rem;
}
.address h2 {
  font-weight: 600;
  font-size: 1.3rem;
  margin-bottom: 0.7rem;
}
.address address {
  font-weight: 400;
  font-size: 0.9rem;
}
.w-prices-error {
  max-width: 1000px;
  margin: 0 auto;
  width: 100%;
}
.review-summary.white {
  display: block;
  padding: 0 0 1.2rem;
  max-width: 500px;
  color: #fff;
  margin: 0 auto;
  text-align: center;
  margin: 0 auto;
  text-align: center;
}

.countdown-text {
  max-width: 100%;
  min-width: 50%;
}
.countdown-text p {
  white-space: normal;
}
.window-message-btn {
  cursor: pointer;
}
.bg-green {
  background: #28c278 !important;
}

.snow {
  animation-duration: 19.8s;
  animation-iteration-count: infinite;
  opacity: 0.7;
  background-image: url("/wp-content/themes/drivejohnsons3/assets/images/snow.png");
  background-repeat: repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  animation-timing-function: linear;
  opacity: 0.7;
  transition: opacity 3s;
}
.snow.snow-1 {
  animation-name: snowone;
  background-size: 500px 500px;
}
.snow.snow-2 {
  animation-name: snowtwo;
  background-size: 300px 300px;
}

.search-form {
  background-image: url("/wp-content/themes/drivejohnsons3/assets/images/postcode-search.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-color: #000;
  padding: 5rem 0rem;
  background-size: cover;
}

@media only screen and (max-width: 1200px) {
  .search-form .w-prices {
    padding: 5rem 1rem;
  }
}

.celebrity-section {
  padding: 4rem 0rem 5rem 0rem;
}

.celebrity-pagination .swiper-pagination-progressbar {
  background: #c1c1c1;
  height: 1px;
}

.swiper-pagination-progressbar.swiper-pagination-horizontal {
  height: 1px;
}

.celebrity-pagination .swiper-pagination-progressbar-fill {
  background: #d21023;
  border: 3px solid #d21023;
  top: -2px;
}

.celebrity-section .head {
  margin-bottom: 3rem;
}

.modal-popular-area {
  padding: 1rem;
  box-shadow: 0px 0px 14px #00000021;
  position: absolute;
  top: -20px;
  right: 0;
  background: #fff;
  height: calc(100% + 40px);
  overflow: hidden;
  width: 50%;
}

@media only screen and (max-width: 1200px) {
  .modal-popular-area {
    width: 100%;
  }
}

.modal-popular-area ul.popular-area li {
  box-shadow: none;
  display: block;
  margin: 0px;
  border-bottom: 1px solid #e8e8e8;
  position: relative;
}

.modal-popular-area ul.popular-area li:before {
  font-family: "Font Awesome 5 Pro";
  content: "\F3C5";
  position: absolute;
  top: 10px;
  left: 5px;
  color: #d21023;
}

.modal-popular-area ul.popular-area li a {
  color: #000;
  padding-right: 0px;
}
.modal-popular-area ul.popular-area li:hover {
  color: #fff;
}

.modal-popular-area ul.popular-area {
  overflow: scroll;
  height: 100%;
  margin-top: 1rem;
  padding-bottom: 70px;
  padding-right: 18px;
}

.modal-popular-area ul.popular-area::-webkit-scrollbar {
  width: 4px;
}

.modal-popular-area ul.popular-area::-webkit-scrollbar-track {
  background: #f0f0f0;
  border-radius: 10px;
}

.modal-popular-area ul.popular-area::-webkit-scrollbar-thumb {
  background: #d21123;
  border-radius: 10px;
}

.modal-popular-area ul.popular-area::-webkit-scrollbar-thumb:hover {
  background: #888;
}

.modal-popular-area-btn {
  background: transparent;
  border: 0px;
  font-size: 1rem;
  padding: 0.3rem;
  cursor: pointer;
}
#popular-areas {
  padding-top: 2rem;
  padding-bottom: 4rem;
}

@media only screen and (max-width: 1200px) {
  #popular-areas .col-12 {
    width: 100% !important;
  }
}

.score-table {
  margin: 4rem 0rem;
}

.score-table-cell,
.score-table-head {
  width: 33%;
  font-size: 1rem;
  font-weight: 600;
}

.score-table-head {
  margin-top: 15px;
  background: #f0f0f0;
  padding: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.score-table-head p {
  line-height: inherit;
}

.score-table-head.center {
  background: #fff;
  border-top: 15px solid #fff;
  margin-top: -15px;
}

.score-table-cell.center {
  background: #f3fff5;
  color: #0b9124;
  font-size: 1.3rem;
  position: relative;
}
.score-table-cell.right {
  color: #d21123;
}

.score-table-cell.center:after,
.score-table-cell.center:before {
  content: "";
  position: absolute;
  width: 10px;
  height: 100%;
  top: 0;
  background-color: red;
}

.score-table-cell.center:after {
  background: linear-gradient(90deg, rgba(223, 223, 223, 0.76) 0%, rgba(237, 221, 83, 0) 100%);
  right: -10px;
}
.score-table-cell.center:before {
  background: linear-gradient(90deg, rgba(237, 221, 83, 0) 0%, rgba(223, 223, 223, 0.76) 100%);
  left: -10px;
}

.score-table-cell {
  padding: 1rem;
  border-top: 1px solid #e3e3e3;
  background: #fff;
}
.score-table-row:last-child .score-table-cell {
  margin-bottom: 15px;
}

.score-table-row:last-child .score-table-cell.center {
  border-bottom: 15px solid #f3fff6;
  margin-bottom: -15px;
}
.score-table-row:last-child .score-table-cell.center:before {
  height: calc(100% - 15px);
}
.score-table-row:last-child .score-table-cell.center:after {
  height: calc(100% - 15px);
}

.route_purchase-20025 {
  background-color: #000;
  padding: 20px;
}

.route_purchase-20025 > div {
  margin: 0px !important;
}

.route_purchase-20025 .test-centre-routes {
  margin: 0px !important;
  border-radius: 0px;
  background: #000;
  color: #ffff;
  border: 1px white dashed;
}

.test-centre-2026 {
  background-image: url("/wp-content/themes/drivejohnsons3/assets/images/bg-rate.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 2.4rem 0rem;
}
.test-centre-2026 .test-centre {
  box-shadow: none;
  padding: 1.5rem;
  max-width: 900px;
}
.test-centre-2026 .test-centre h4 {
  border: 0;
}
.test-centre-2026 .test-centre-rate {
  background: #000;
  color: #fff;
  font-weight: 500;
}
.test-centre-2026 .test-centre-value {
  background: #d21123;
  font-weight: 500;
}
.test-centre-2026 > .container > .row div:last-child {
  border-bottom: 0;
}
.test-centre-2026 .container-small {
  max-width: 900px;
  width: 100%;
}

.wrap-test-centre-rate-finder {
  margin-top: 4rem;
  margin-bottom: 5rem;
}

.intro-test-centre-rate-finder {
  font-weight: 600;
  font-size: 1.2rem;
}
